Package org.eclipse.debug.core.commands

## Interface ISuspendHandler

All Superinterfaces:
  `IDebugCommandHandler`

    public interface ISuspendHandler
    extends IDebugCommandHandler

A suspend handler typically suspends an executing thread or target.

Clients may implement this interface. The debug platform provides a suspend action that delegates to this handler interface. As well, the debug platform provides an implementation of the suspend handler registered as an adapter on objects that implement `ISuspendResume`.

Since:
  3.3

### Method Summary

### Methods inherited from interface org.eclipse.debug.core.commands.IDebugCommandHandler

`canExecute, execute`